<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Accepter</string>
	<key>Beta License</key>
	<string>Licence bêta</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Finish</key>
	<string>Terminer</string>
	<key>Finish Now</key>
	<string>Terminer maintenant</string>
	<key>Go Back</key>
	<string>Retour</string>
	<key>License Agreement</key>
	<string>Contrat de licence</string>
	<key>Reject</key>
	<string>Refuser</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Ceci est une version bêta de %@.
Chaque version bêta est disponible pour une durée limitée et prolonge votre période d’essai gratuite.
Lorsque la phase bêta se termine, vous aurez besoin d’une licence pour continuer à utiliser l’app.</string>
</dict>
</plist>
